# Transliterator::getErrorMessage

# transliterator_get_error_message

(PHP 5 >= 5.4.0, PHP 7, PECL intl >= 2.0.0)

Transliterator::getErrorMessage -- transliterator_get_error_message — Get last error message

### Description

Object oriented style

public Transliterator::getErrorMessage ( void ) : string

Procedural style

transliterator_get_error_message ( void ) : string

Gets the last error message for this transliterator.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The error message on success, or `FALSE` if none exists, or on failure.

### See Also

- Transliterator::getErrorCode() - Get last error code
- Transliterator::listIDs() - Get transliterator IDs